@charset "UTF-8";
body {
  /*--------------------------------*/
  /*-----------Информер-------------*/
  /*--------------------------------*/
  /*Типовые проблемы(нужное раскомментировать)*/
  /*
	
	input[type="checkbox"], .jq-checkbox{ 
		margin-right: 3px;
		vertical-align: baseline;
	}

	.g-form-control-checkbox{
		.g-form-control-checkbox__input{
			display: none;
		}
		.g-form-control-checkbox__label{
			display: inline;
			padding: 0;
		}
	}

	.type-checkbox{
		ul{
			list-style-type: none;
			padding: 0;
			li{
				text-align: left;
				label{
					input[type="checkbox"]{
						width: auto!important;
						margin-right: 3px;
					}
				}
			}
		}
	}

	.s3_form_field_content label{
		align-items: flex-start !important;
	}
	
	.agreement{
		display: none!important;
	}
	
	.privacy_policy{
		font-size: 12px;
		color: #000;
	}
	*/
}
body .field-required-mark {
  font-size: 15px;
  font-style: normal;
  color: #ff0000 !important;
}
body .field-required-mark:before, body .field-required-mark:after {
  display: none !important;
}
body .g-form-control-checkbox--single {
  font-weight: normal;
  display: flex;
  align-items: flex-start;
}
body .g-form-control-checkbox--single .g-form-control-checkbox__input {
  order: 1;
  margin-right: 5px;
  min-width: 15px;
}
body .g-form-control-checkbox--single .g-form-field__title {
  order: 2;
  margin: 0;
  font-weight: normal;
  font-size: 16px;
}
@media (max-width: 480px) {
  body .g-form-control-checkbox--single .g-form-field__title {
    font-size: 15px;
  }
}
body .g-form-control-checkbox--single .g-form-field__title a {
  font-size: 16px;
}
body .local-agreement-text {
  font-size: 16px;
}
@media (max-width: 480px) {
  body .local-agreement-text {
    font-size: 15px;
  }
}
@media (max-width: 640px) {
  body .g-auth__sideleft {
    margin-right: 0;
  }
}
body .gr-form-wrap2 .gr-form .gr-title {
  display: block;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body {
  box-shadow: 0px 0px 38px #0000002b;
  padding: 10px 30px 10px 20px;
  border-radius: 10px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text {
  font-size: 13px;
  font-family: Inter Tight, sans-serif;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__text p {
  font-size: 13px;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list {
  margin-top: 20px;
  /*button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1:hover{
					background: #000;
					color: #fff;
				}*/
  /*button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2:hover{
					background: #fbd01c;
					color: #fff;
				}*/
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--allow.lp-button.lpc-button--type-1 {
  /*background: #f15524;
					color: #fff;
					box-shadow: none;
					border-radius: 5px;
					border: none;*/
  font-size: 14px;
  padding: 13px 23px;
  font-family: Inter Tight, sans-serif;
}
body div#s3-cookie-message-groups .s3-cookie-message-groups__body .s3-cookie-message-groups__button-list button.s3-cookie-message-groups__button.s3-cookie-message-groups__button--discard.lp-button.lpc-button--type-2 {
  /*background: #000;
					color: #fff;
					border-radius: 5px;
					border: none;*/
  font-size: 14px;
  padding: 13px 23px;
  font-family: Inter Tight, sans-serif;
}
body .lp-form-tpl__field-checkbox, body .lp-form-tpl__field-radio {
  align-items: flex-start;
}
body .lpc-full-width-content.lpc-container-wrap form[data-s3-anketa-id="121116109"] .lp-form-tpl__item._type-checkbox._required {
  width: 100%;
}
